.owl-carousel {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}
.authorprolist{
	clear:both;
}
.authorsearch .btn-primary{
	margin:15px 0;
}
.authorprolist .product-thumb .caption{
	min-height:465px !important;
}
.authorsearch .form-control{
	border-radius:0px;
	height:34px;
    width: 100%;
    margin: 0;
}

.authorsearch label{
	text-transform:capitalize;
	font-size:14px;
    display: block;
    padding: 0px;
}

.authorsearch h3{
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	font-size:23px;
}

.authorsearch .box{
	margin:10px 15px 10px 0;
}

.authorsearch .date{
	float: left;
	width: 100%;
}

.authorsearch{
	margin:20px 0;
}

.product-thumb{
	border:1px solid #ddd;
	background: #ffffff;
}	

.product-thumb h4, #authortobooklist h4{ 
	margin:10px 0;
	text-align:center;
}

.product-thumb h4 a, #authortobooklist h4 a{
	color:#000;
}

.product-thumb .image{
	box-shadow:none;
	text-align:center;
}

.owl-carousel .owl-wrapper-outer{
    border: none;
    box-shadow: none;
    border-radius: 0px;
}
.owl-carousel{
	background: transparent;
}

.extrainfo{
	font-weight: bold;
	line-height: 26px;
	font-size: 14px;
}

#authorlist h3, #authortobooklist h3{
	text-align:center;
	font-size:22px;
	text-transform:uppercase;
	font-weight:600;
	color:#000;
	margin:20px 0;
}

#authortobooklist .product-grid .product-thumb .caption{
	min-height:370px;
}

/* == column css start == */
#column-left .product-wrapper,
#column-right .product-wrapper {
	margin-right: 0;
}

#column-left .product-grid-item,
#column-right .product-grid-item {
	width: 100%;
} 

/* == j2 css start == */
.extended-container .product-thumb.product-wrapper .caption{
	padding: 10px;
}

.extended-container .product-wrapper .caption .price{
	display: block;
}

.extended-container .product-thumb .image img{
	width: 100%;
}

.extended-container .product-thumb {
	border: 0;
}

.extended-container .authorsearch .btn-primary {
	margin: 0;
}

.extended-container #column-left .col-sm-12,
.extended-container #column-right .col-sm-12 {
	padding: 0;
}

.authorprolist .product-list .product-thumb .caption {
    margin-left: 245px;
}

/* == j3 css start == */
.site-wrapper .product-grid .product-thumb .authoritems {
    padding: 0 10px;
}

.site-wrapper #column-left  .col-sm-12,
.site-wrapper #column-right .col-sm-12 {
    padding: 0;
}

@media (max-width: 767px){
	.site-wrapper .authorgrid .product-layout,
	.site-wrapper .authorgrid .product-layout {
		width: calc(100% / 2 - 0.01px)!important;
	}
}
